MediaWiki:Vector.css: Difference between revisions

From Marvel Cinematic Universe Wiki
Content deleted Content added
No edit summary
No edit summary
Line 61: Line 61:
div.vectorTabs span {
div.vectorTabs span {
background-color: #2a2a2a;
background-color: #2a2a2a;
}

div.vectorTabs li.selected {
background: #333333;
}
}


div.vectorTabs li.selected a,
div.vectorTabs li.selected a,
div.vectorTabs li.selected a:visited{
div.vectorTabs li.selected a:visited {
background-color: #333333;
color: #EEEEEE;
color: #EEEEEE;
}
}

Revision as of 12:51, 21 August 2018

/* CSS placed here will affect users of the Vector skin */

html,
body,
#mw-page-base {
	background-color: #2a2a2a;
	background-image: none;
}

body a {
	color: #ffdd00;
}

body a:visited,
.mw-body-content a.extiw,
.mw-body-content a.extiw:visited,
.mw-body-content a.external,
.mw-body-content a.external:visited,
div#mw-panel div.portal div.body ul li a,
div#mw-panel div.portal div.body ul li a:visited {
	color: #dd9900;
}

.mw-body {
	padding-top: 1px;
	background-color: #333333;
	border: 1px solid #eaf15f;
	border-top: none;
	color: #a8c1a8;
}

.mw-body h1 {
	color: #a8c1a8;
}

.mw-body-content h2,
.mw-body-content h3,
.mw-body-content h4,
.mw-body-content h5,
.mw-body-content h6 {
	color: #a8c1a8;
}

div#footer ul li {
	color: #a8c1a8;
}

div#toc {
	background-color: #4c4c4c;
	border-color: #666666;
}

div.vectorTabs,
div.vectorTabs ul,
div.vectorTabs span,
div#mw-head div.vectorMenu h3 {
	background-image: none;
	border: none;
}

div.vectorTabs span {
	background-color: #2a2a2a;
}

div.vectorTabs li.selected a,
div.vectorTabs li.selected a:visited {
	background-color: #333333;
	color: #EEEEEE;
}